﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ZooManagement.Core", "ZooManagement.Core\ZooManagement.Core.csproj", "{C0548507-E68D-45FA-90A2-5D45DA777164}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ZooManagement.Common", "ZooManagement.Common\ZooManagement.Common.csproj", "{AA5F66E3-663D-4BDB-BF42-038AE22C03B9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ZooManagement.Data", "ZooManagement.Data\ZooManagement.Data.csproj", "{745CB814-7F83-4CA6-9543-B02E98840729}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ZooManagement.Models", "ZooManagement.Models\ZooManagement.Models.csproj", "{DE353EFA-DE55-491C-AC36-3DCA66EC5F63}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ZooManagement.Services", "ZooManagement.Services\ZooManagement.Services.csproj", "{3BB2FB8A-ADAA-4237-9DD3-66409281BC6F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZooManagement.UnitTests", "ZooManagement.UnitTests\ZooManagement.UnitTests.csproj", "{EFF3CC3B-51F2-4F7D-9BE0-34694D79D320}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C0548507-E68D-45FA-90A2-5D45DA777164}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0548507-E68D-45FA-90A2-5D45DA777164}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0548507-E68D-45FA-90A2-5D45DA777164}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0548507-E68D-45FA-90A2-5D45DA777164}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA5F66E3-663D-4BDB-BF42-038AE22C03B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA5F66E3-663D-4BDB-BF42-038AE22C03B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA5F66E3-663D-4BDB-BF42-038AE22C03B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA5F66E3-663D-4BDB-BF42-038AE22C03B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{745CB814-7F83-4CA6-9543-B02E98840729}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{745CB814-7F83-4CA6-9543-B02E98840729}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{745CB814-7F83-4CA6-9543-B02E98840729}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{745CB814-7F83-4CA6-9543-B02E98840729}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE353EFA-DE55-491C-AC36-3DCA66EC5F63}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE353EFA-DE55-491C-AC36-3DCA66EC5F63}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE353EFA-DE55-491C-AC36-3DCA66EC5F63}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE353EFA-DE55-491C-AC36-3DCA66EC5F63}.Release|Any CPU.Build.0 = Release|Any CPU
		{3BB2FB8A-ADAA-4237-9DD3-66409281BC6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3BB2FB8A-ADAA-4237-9DD3-66409281BC6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3BB2FB8A-ADAA-4237-9DD3-66409281BC6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3BB2FB8A-ADAA-4237-9DD3-66409281BC6F}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFF3CC3B-51F2-4F7D-9BE0-34694D79D320}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFF3CC3B-51F2-4F7D-9BE0-34694D79D320}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFF3CC3B-51F2-4F7D-9BE0-34694D79D320}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFF3CC3B-51F2-4F7D-9BE0-34694D79D320}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4E0010E8-9EF7-4F34-BBB2-B82169B8DB8B}
	EndGlobalSection
EndGlobal
